Agritek - Bug #1263

Agritek app:(marathi language):cancel should display in marathi text under logout and profile

03/03/2021 05:13 AM - Smita Pujar

Status: Resolved Start date: 03/03/2021
Priority: 4-Medium Due date:

Assignee: Hardi B

Application: Severity:

Description

1.go to agritek app
2.click on logout there cancel marathi language

profile:
1.go to agritek app
2.click on profile there cancel marathi language(popup window)

Expected result:
cancel display marathi language

Actual result:
cancel displaaying english text

History

#1 - 04/05/2021 01:15 PM - Hardi B

- Status changed from New to Fixed

#2 - 04/05/2021 01:15 PM - Hardi B

- Status changed from Fixed to Resolved
